Bug 2860 - imlib-cfgeditor bug
imlib-cfgeditor bug
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: imlib (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-16 18:29 EDT by weejock-rhbug
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-31 19:07:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description weejock-rhbug 1999-05-16 18:29:33 EDT
Simple one:

On the colour-correction tab, the "Default" button on the
"Base" sliders doesn't refresh the example image.
Comment 1 Elliot Lee 1999-08-31 19:06:59 EDT
I spent entirely too much time trying to track this problem down. The
code all looks like it is correct...

I hid the "Base Levels" sliders for now - if someone comes up with a
solution, I'll turn them back on and make a new release.

Note You need to log in before you can comment on or make changes to this bug.